uuid: e69ee930-2fa9-4fc6-b843-3272400d1552
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_gronze_images
    - node.type.page
  module:
    - image
id: node.page.field_gronze_images
field_name: field_gronze_images
entity_type: node
bundle: page
label: Imágenes
description: 'Imagen principal de la página. Se insertará a la derecha del texto y aparecerá en el resumen.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
